sys-libs/
e2fsprogs-libs

e2fsprogs libraries (common error and subsystem)

http://e2fsprogs.sourceforge.net/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64, riscv ], all versions are unstable: [ 1.45.4, 1.45.5, 1.45.6 ]
UnstableOnly for arches: [ alpha, ia64, riscv ], all versions are unstable: [ 1.45.4, 1.45.5, 1.45.6 ]
1.45.6 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
NonexistentBlocker nonexistent blocker RDEPEND="!sys-libs/com_err": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!sys-libs/ss": no matches in repo history
OutdatedBlocker outdated blocker RDEPEND="!<sys-fs/e2fsprogs-1.41.8": last match removed 4.04 years ago
NonexistentBlocker nonexistent blocker RDEPEND="!sys-libs/com_err": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!sys-libs/ss": no matches in repo history
OutdatedBlocker outdated blocker RDEPEND="!<sys-fs/e2fsprogs-1.41.8": last match removed 4.07 years ago
1.45.5 : 0 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!sys-libs/com_err": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!sys-libs/ss": no matches in repo history
OutdatedBlocker outdated blocker RDEPEND="!<sys-fs/e2fsprogs-1.41.8": last match removed 4.04 years ago
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~ia64, ~riscv ]
NonexistentBlocker nonexistent blocker RDEPEND="!sys-libs/com_err": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!sys-libs/ss": no matches in repo history
OutdatedBlocker outdated blocker RDEPEND="!<sys-fs/e2fsprogs-1.41.8": last match removed 4.07 years ago
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~ia64, ~riscv ]

Package Metadata

Changelog